local LL, _, T = {}, ...

-- Localization Data

-- Translate this (including the "Notes:" part in Paragon.toc) and submit using CurseForge:
-- https://wow.curseforge.com/projects/paragon

-- Don't worry about translating the faction names - that is easily done via Wowhead!



-- English
LL["enUS"] = {
	-- Faction standing labels
	["faction_standing_hated"] 				= FACTION_STANDING_LABEL1, -- Hated
	["faction_standing_hostile"] 			= FACTION_STANDING_LABEL2, -- Hostile
	["faction_standing_unfriendly"] 		= FACTION_STANDING_LABEL3, -- Unfriendly
	["faction_standing_neutral"] 			= FACTION_STANDING_LABEL4, -- Neutral
	["faction_standing_friendly"] 			= FACTION_STANDING_LABEL5, -- Friendly
	["faction_standing_honored"] 			= FACTION_STANDING_LABEL6, -- Honored
	["faction_standing_revered"] 			= FACTION_STANDING_LABEL7, -- Revered
	["faction_standing_exalted"] 			= FACTION_STANDING_LABEL8, -- Exalted
	["faction_standing_paragon"] 			= "Paragon",
	["faction_standing_renown %d"] 			= "Renown %d",
	["faction_standing_undiscovered"] 		= "Undiscovered",
	["faction_standing_unknown"] 			= "Unknown",
	-- Defaults (also used by Halfhill factions, etc)
	["faction_standing_stranger"] 			= "Stranger",
	["faction_standing_acquaintance"] 		= "Acquaintance",
	["faction_standing_buddy"] 				= "Buddy",
	["faction_standing_friend"] 			= "Friend",
	["faction_standing_good_friend"]		= "Good Friend",
	["faction_standing_best_friend"] 		= "Best Friend",
	-- Nat Pagle/Conjurer Margoss/Fisherfriends
	["faction_standing_pal"] 				= "Pal",
	-- Corbyn
	["faction_standing_curiosity"] 			= "Curiosity",
	["faction_standing_non-threat"] 		= "Non-Threat",
	["faction_standing_helpful_friend"]		= "Helpful Friend",
	-- Chromie
	["faction_standing_whelpling"] 			= "Whelpling",
	["faction_standing_temporal_trainee"] 	= "Temporal Trainee",
	["faction_standing_timehopper"] 		= "Timehopper",
	["faction_standing_chrono-friend"] 		= "Chrono-Friend",
	["faction_standing_bronze_ally"] 		= "Bronze Ally",
	["faction_standing_epoch-mender"] 		= "Epoch-Mender",
	["faction_standing_timelord"] 			= "Timelord",
	-- Ve'nari
	["faction_standing_dubious"] 			= "Dubious",
	["faction_standing_apprehensive"] 		= "Apprehensive",
	["faction_standing_tentative"] 			= "Tentative",
	["faction_standing_ambivalent"] 		= "Ambivalent",
	["faction_standing_cordial"] 			= "Cordial",
	["faction_standing_appreciative"] 		= "Appreciative",
	-- Barracks Bodyguards
	["faction_standing_bodyguard"] 			= "Bodyguard",
	["faction_standing_trusted_bodyguard"]	= "Trusted Bodyguard",
	["faction_standing_personal_wingman"]	= "Personal Wingman",
	-- Nomi
	["faction_standing_apprentice"] 		= "Apprentice",
	["faction_standing_journeyman"] 		= "Journeyman",
	["faction_standing_expert"] 			= "Expert",
	-- The Archivists' Codex
	["faction_standing_tier_1"] 			= "Tier 1",
	["faction_standing_tier_2"] 			= "Tier 2",
	["faction_standing_tier_3"] 			= "Tier 3",
	["faction_standing_tier_4"] 			= "Tier 4",
	["faction_standing_tier_5"] 			= "Tier 5",
	["faction_standing_tier_6"] 			= "Tier 6",
	-- Artisan's Consortium
	["faction_standing_preferred"] 			= "Preferred",
	["faction_standing_respected"] 			= "Respected",
	["faction_standing_valued"] 			= "Valued",
	["faction_standing_esteemed"] 			= "Esteemed",
	-- Sabellian/Wrathion
	["faction_standing_cohort"] 			= "Cohort",
	["faction_standing_ally"] 				= "Ally",
	["faction_standing_fang"] 				= "Fang",
	["faction_standing_true_friend"] 		= "True Friend",
	-- Cobalt Assembly
	["faction_standing_empty"] 				= "Empty",
	["faction_standing_low"] 				= "Low",
	["faction_standing_medium"] 			= "Medium",
	["faction_standing_high"] 				= "High",
	["faction_standing_maximum"] 			= "Maximum",


	-- Global
	["highest reputation"] 					= "Highest Reputation",
	["lowest reputation"] 					= "Lowest Reputation",

	-- Tooltips
	["hold shift for more"] 				= "<Hold Shift for More>",
	["hold shift for highest reputation"] 	= "<Hold Shift for Highest Reputation>",

	-- Slash Commands
	["/paragon help"] = "|cFF00FFFFParagon|r Usage:\n|cff00ffff/paragon <faction>|r  List Highest Reputation for the specified faction in chat\n|cff00ffff/paragon delete <name or name-realm>|r  Delete a character's data\n|cff00ffff/paragon config|r  Open the Options Panel",

	["/paragon delete no argument"] 		= "|cFF00FFFFParagon|r: No character name specified.",
	["delete character not found"]			= "|cFF00FFFFParagon|r: There is nothing to remove for \"%s\". Make sure you include the character's realm if it's not on %s.",
	["delete character successful"] 		= "|cFF00FFFFParagon|r: Removed all data for \"%s\".",

	-- Results Window
	["reputation not discovered"]			= "None of your characters have discovered\n%s yet.",
	["no results"]							= "Nothing to display for %s.",

	-- Settings Panel
	["cfgFrameSubtext"] 					= "Paragon keeps track of reputation for all your characters.\n\nType |cff00ffff/par <faction>|r in chat to bring up an overview window for a specific reputation faction.\n\n\nTo delete stored data for a character, type |cff00ffff/par delete <name or name-realm>|r in chat.",
	["cfgChatOutputLimitLabel"] 			= "Maximum Chat Lines",
	["cfgTooltipHeader"] 					= "Item Tooltips",
	["cfgTooltipSubtext"] 					= "Paragon can add additional information to tooltips for reputation related items.",
	["cfgTooltipPersonalEnabled"] 			= "Show Your Current Reputation",
	["cfgHighestReputationLabel"] 			= "Character List",
	["cfgTooltipAltsEnabled"] 				= "Show Highest Reputation",
	["cfgTooltipAltsEnabledShift"] 			= "Show Extended Highest Reputation When Holding |cff00ff00<Shift>|r",
	["cfgTooltipAltsEnabledAlt"] 			= "Switch to Lowest Reputation When Holding |cff00ff00<Alt>|r",
	["cfgTooltipAltsLimitLabel"] 			= "Characters Listed",
	["cfgTooltipAltsLimitShiftLabel"] 		= "When Holding |cff00ff00<Shift>|r",
	["cfgTooltipFiltersLabel"] 				= "Filters",
	["cfgTooltipHideExalted"] 				= "Exclude "..T.standingColor[8].."Exalted|r Characters from Character List (Non-Paragon Reputations)",
	["cfgTooltipHideNeutral"] 				= "Exclude "..T.standingColor[4].."Neutral|r Characters from Character List",
	["cfgTooltipHideUnfriendly"] 			= "Exclude "..T.standingColor[3].."Unfriendly|r, "..T.standingColor[2].."Hostile|r and "..T.standingColor[1].."Hated|r Characters from Character List",
	["cfgDisplayRealmNames"] 				= "Display Realm Names",
	["cfgShortRealmNames"] 					= "Abbreviate Realm Names Into Acronyms",
	

	-- Faction Names
	-- These should match the name displayed in game in the Reputation UI Panel

	-- This column should be in English		| This column should be translated

	-- Guild
	["f guild"] 							= "Guild",

	-- Dragonflight
	["f dragonscale expedition"] 			= "Dragonscale Expedition",
	["f iskaara tuskarr"] 					= "Iskaara Tuskarr",
	["f maruuk centaur"] 					= "Maruuk Centaur",
	["f valdrakken accord"] 				= "Valdrakken Accord",
	["f artisan's consortium - dragon isles branch"] = "Artisan's Consortium - Dragon Isles Branch",
	["f cobalt assembly"] 					= "Cobalt Assembly",
	["f sabellian"]							= "Sabellian",
	["f wrathion"]							= "Wrathion",
	["f winterpelt furbolg"]				= "Winterpelt Furbolg",

	-- Shadowlands
	["f court of harvesters"]				= "Court of Harvesters",
	["f court of night"]					= "Court of Night",
	["f death's advance"]					= "Death's Advance",
	["f marasmius"]							= "Marasmius",
	["f stitchmasters"]						= "Stitchmasters",
	["f the archivists' codex"]				= "The Archivists' Codex",
	["f the ascended"]						= "The Ascended",
	["f the avowed"]						= "The Avowed",
	["f the enlightened"]					= "The Enlightened",
	["f the ember court"]					= "The Ember Court",
	["f the undying army"]					= "The Undying Army",
	["f the wild hunt"]						= "The Wild Hunt",
	["f ve'nari"]							= "Ve'nari",

	-- Battle for Azeroth
	["f 7th legion"]						= "7th Legion",
	["f champions of azeroth"]				= "Champions of Azeroth",
	["f honeyback hive"] 					= "Honeyback Hive",
	["f order of embers"]					= "Order of Embers",
	["f proudmoore admiralty"]				= "Proudmoore Admiralty",
	["f rajani"]							= "Rajani",
	["f rustbolt resistance"] 				= "Rustbolt Resistance",
	["f storm's wake"]						= "Storm's Wake",
	["f talanji's expedition"]				= "Talanji's Expedition",
	["f the honorbound"]					= "The Honorbound",
	["f the unshackled"] 					= "The Unshackled",
	["f tortollan seekers"]					= "Tortollan Seekers",
	["f uldum accord"] 						= "Uldum Accord",
	["f voldunai"]							= "Voldunai",
	["f waveblade ankoan"] 					= "Waveblade Ankoan",
	["f zandalari empire"]					= "Zandalari Empire",

	-- Legion
	["f argussian reach"] 					= "Argussian Reach",
	["f armies of legionfall"] 				= "Armies of Legionfall",
	["f army of the light"] 				= "Army of the Light",
	["f chromie"] 							= "Chromie",
	["f conjurer margoss"] 					= "Conjurer Margoss",
	["f court of farondis"] 				= "Court of Farondis",
	["f dreamweavers"] 						= "Dreamweavers",
	["f highmountain tribe"] 				= "Highmountain Tribe",
	["f the nightfallen"] 					= "The Nightfallen",
	["f the wardens"] 						= "The Wardens",
	["f valarjar"] 							= "Valarjar",
	["f talon's vengeance"] 				= "Talon's Vengeance",
	-- Fisherfriends
	["f akule riverhorn"] 					= "Akule Riverhorn",
	["f corbyn"] 							= "Corbyn",
	["f ilyssia of the waters"] 			= "Ilyssia of the Waters",
	["f impus"] 							= "Impus",
	["f keeper raynae"] 					= "Keeper Raynae",
	["f sha'leth"] 							= "Sha'leth",

	-- Warlords of Draenor
	["f arakkoa outcasts"] 					= "Arakkoa Outcasts",
	["f council of exarchs"]				= "Council of Exarchs",
	["f frostwolf orcs"]					= "Frostwolf Orcs",
	["f hand of the prophet"]				= "Hand of the Prophet",
	["f laughing skull orcs"]				= "Laughing Skull Orcs",
	["f order of the awakened"]				= "Order of the Awakened",
	["f sha'tari defense"]					= "Sha'tari Defense",
	["f steamwheedle preservation society"]	= "Steamwheedle Preservation Society",
	["f the saberstalkers"]					= "The Saberstalkers",
	["f vol'jin's headhunters"]				= "Vol'jin's Headhunters",
	["f vol'jin's spear"]					= "Vol'jin's Spear",
	["f wrynn's vanguard"]					= "Wrynn's Vanguard",
	-- Barracks Bodyguards
	["f aeda brightdawn"]					= "Aeda Brightdawn",
	["f defender illona"]					= "Defender Illona",
	["f delvar ironfist"]					= "Delvar Ironfist",
	["f leorajh"]							= "Leorajh",
	["f talonpriest ishaal"]				= "Talonpriest Ishaal",
	["f tormmok"]							= "Tormmok",
	["f vivianne"]							= "Vivianne",

	-- Mists of Pandaria
	["f dominance offensive"]				= "Dominance Offensive",
	["f emperor shaohao"]					= "Emperor Shaohao",
	["f forest hozen"]						= "Forest Hozen",
	["f golden lotus"]						= "Golden Lotus",
	["f kirin tor offensive"]				= "Kirin Tor Offensive",
	["f operation: shieldwall"]				= "Operation: Shieldwall",
	["f order of the cloud serpent"]		= "Order of the Cloud Serpent",
	["f pearlfin jinyu"]					= "Pearlfin Jinyu",
	["f shado-pan"]							= "Shado-Pan",
	["f shado-pan assault"]					= "Shado-Pan Assault",
	["f sunreaver onslaught"]				= "Sunreaver Onslaught",
	["f the august celestials"]				= "The August Celestials",
	["f the black prince"]					= "The Black Prince",
	["f the klaxxi"]						= "The Klaxxi",
	["f the lorewalkers"]					= "The Lorewalkers",
	["f the anglers"]						= "The Anglers",
	["f nat pagle"]							= "Nat Pagle",
	["f the tillers"]						= "The Tillers",
	["f chee chee"]							= "Chee Chee",
	["f ella"]								= "Ella",
	["f farmer fung"]						= "Farmer Fung",
	["f fish fellreed"]						= "Fish Fellreed",
	["f gina mudclaw"]						= "Gina Mudclaw",
	["f haohan mudclaw"]					= "Haohan Mudclaw",
	["f jogu the drunk"]					= "Jogu the Drunk",
	["f old hillpaw"]						= "Old Hillpaw",
	["f sho"]								= "Sho",
	["f tina mudclaw"]						= "Tina Mudclaw",
	["f nomi"]								= "Nomi", -- Hidden from the Reputation Panel

	-- Cataclysm
	["f avengers of hyjal"]					= "Avengers of Hyjal",
	["f baradin's wardens"]					= "Baradin's Wardens",
	["f dragonmaw clan"]					= "Dragonmaw Clan",
	["f guardians of hyjal"]				= "Guardians of Hyjal",
	["f hellscream's reach"]				= "Hellscream's Reach",
	["f ramkahen"]							= "Ramkahen",
	["f the earthen ring"]					= "The Earthen Ring",
	["f therazane"]							= "Therazane",
	["f wildhammer clan"]					= "Wildhammer Clan",

	-- Wrath of the Lich King
	["f argent crusade"]					= "Argent Crusade",
	["f kirin tor"]							= "Kirin Tor",
	["f knights of the ebon blade"]			= "Knights of the Ebon Blade",
	["f the ashen verdict"]					= "The Ashen Verdict",
	["f the kalu'ak"]						= "The Kalu'ak",
	["f the sons of hodir"]					= "The Sons of Hodir",
	["f the wyrmrest accord"]				= "The Wyrmrest Accord",
	["f alliance vanguard"]					= "Alliance Vanguard",
	["f explorer's league"]					= "Explorer's League",
	["f the frostborn"]						= "The Frostborn",
	["f the silver covenant"]				= "The Silver Covenant",
	["f valiance expedition"]				= "Valiance Expedition",
	["f horde expedition"]					= "Horde Expedition",
	["f the hand of vengeance"]				= "The Hand of Vengeance",
	["f the sunreavers"]					= "The Sunreavers",
	["f the taunka"]						= "The Taunka",
	["f warsong offensive"]					= "Warsong Offensive",
	-- Sholazar Basin
	["f frenzyheart tribe"]					= "Frenzyheart Tribe",
	["f the oracles"]						= "The Oracles",

	-- The Burning Crusade
	["f ashtongue deathsworn"]				= "Ashtongue Deathsworn",
	["f cenarion expedition"]				= "Cenarion Expedition",
	["f honor hold"]						= "Honor Hold",
	["f keepers of time"]					= "Keepers of Time",
	["f kurenai"]							= "Kurenai",
	["f netherwing"]						= "Netherwing",
	["f ogri'la"]							= "Ogri'la",
	["f sporeggar"]							= "Sporeggar",
	["f the consortium"]					= "The Consortium",
	["f the mag'har"]						= "The Mag'har",
	["f the scale of the sands"]			= "The Scale of the Sands",
	["f the violet eye"]					= "The Violet Eye",
	["f thrallmar"]							= "Thrallmar",
	["f tranquillien"]						= "Tranquillien",
	-- Shattrath City
	["f lower city"]						= "Lower City",
	["f sha'tari skyguard"]					= "Sha'tari Skyguard",
	["f shattered sun offensive"]			= "Shattered Sun Offensive",
	["f the aldor"]							= "The Aldor",
	["f the scryers"]						= "The Scryers",
	["f the sha'tar"]						= "The Sha'tar",

	-- Classic
	["f argent dawn"]						= "Argent Dawn",
	["f bloodsail buccaneers"]				= "Bloodsail Buccaneers",
	["f brood of nozdormu"]					= "Brood of Nozdormu",
	["f cenarion circle"]					= "Cenarion Circle",
	["f darkmoon faire"]					= "Darkmoon Faire",
	["f hydraxian waterlords"]				= "Hydraxian Waterlords",
	["f ravenholdt"]						= "Ravenholdt",
	["f thorium brotherhood"]				= "Thorium Brotherhood",
	["f timbermaw hold"]					= "Timbermaw Hold",
	["f wintersaber trainers"]				= "Wintersaber Trainers",
	-- Alliance
	["f darnassus"]							= "Darnassus",
	["f exodar"]							= "Exodar",
	["f gilneas"]							= "Gilneas",
	["f gnomeregan"]						= "Gnomeregan",
	["f ironforge"]							= "Ironforge",
	["f stormwind"]							= "Stormwind",
	["f tushui pandaren"]					= "Tushui Pandaren",
	["f obsidian warders"]					= "Obsidian Warders",
	-- Alliance Forces
	["f silverwing sentinels"]				= "Silverwing Sentinels",
	["f stormpike guard"]					= "Stormpike Guard",
	["f the league of arathor"]				= "The League of Arathor",
	-- Horde
	["f bilgewater cartel"]					= "Bilgewater Cartel",
	["f darkspear trolls"]					= "Darkspear Trolls",
	["f huojin pandaren"]					= "Huojin Pandaren",
	["f orgrimmar"]							= "Orgrimmar",
	["f silvermoon city"]					= "Silvermoon City",
	["f thunder bluff"]						= "Thunder Bluff",
	["f undercity"]							= "Undercity",
	["f dark talons"]						= "Dark Talons",
	-- Horde Forces
	["f frostwolf clan"]					= "Frostwolf Clan",
	["f the defilers"]						= "The Defilers",
	["f warsong outriders"]					= "Warsong Outriders",
	-- Steamwheedle Cartel
	["f booty bay"]							= "Booty Bay",
	["f everlook"]							= "Everlook",
	["f gadgetzan"]							= "Gadgetzan",
	["f ratchet"]							= "Ratchet",
}


-- Slash Command Shorthands
-- These are abbrevations used for slash commands so you don't have to type super long faction names
-- It also lets us be less anal about typing the exact correct name
-- Translated shorthands should be in lowercase format

LL["enUS"].shorthands = {
	-- This column should be translated		| This column should be in English

	-- Dragonflight
	["dragon exp"]							= "dragonscale expedition",
	["dragon expedition"]					= "dragonscale expedition",
	["dragons expedition"]					= "dragonscale expedition",
	["dragonscale exp"]						= "dragonscale expedition",
	["dragonscale"]							= "dragonscale expedition",
	["expedition"]							= "dragonscale expedition",
	["iskaara"]								= "iskaara tuskarr",
	["iskar"]								= "iskaara tuskarr",
	["iskara tuskarr"]						= "iskaara tuskarr",
	["iskara"]								= "iskaara tuskarr",
	["iskarr"]								= "iskaara tuskarr",
	["iskarra"]								= "iskaara tuskarr",
	["tuskar"]								= "iskaara tuskarr",
	["tuskarr"]								= "iskaara tuskarr",
	["centaur"]								= "maruuk centaur",
	["centaurs"]							= "maruuk centaur",
	["maruk centaur"]						= "maruuk centaur",
	["maruk centaurs"]						= "maruuk centaur",
	["maruk"]								= "maruuk centaur",
	["maruuk centaurs"]						= "maruuk centaur",
	["maruuk"]								= "maruuk centaur",
	["dragon accord"]						= "valdrakken accord",
	["vald"]								= "valdrakken accord",
	["valdraken"]							= "valdrakken accord",
	["valdrakken"]							= "valdrakken accord",
	["artisan consortium"]					= "artisan's consortium - dragon isles branch",
	["artisan"]								= "artisan's consortium - dragon isles branch",
	["artisan's consortium - dragon isles"] = "artisan's consortium - dragon isles branch",
	["artisan's consortium"]				= "artisan's consortium - dragon isles branch",
	["artisan's"]							= "artisan's consortium - dragon isles branch",
	["artisans consortium"]					= "artisan's consortium - dragon isles branch",
	["artisans"]							= "artisan's consortium - dragon isles branch",
	["dragon isles branch"]					= "artisan's consortium - dragon isles branch",
	["assembly"]							= "cobalt assembly",
	["cobald assembly"]						= "cobalt assembly",
	["cobald"]								= "cobalt assembly",
	["cobalt"]								= "cobalt assembly",
	["sabelian"]							= "sabellian",
	["sabellan"]							= "sabellian",
	["sabellion"]							= "sabellian",
	["saberion"]							= "sabellian",
	["sibelan"]								= "sabellian",
	["sibelian"]							= "sabellian",
	["sibellan"]							= "sabellian",
	["sibellian"]							= "sabellian",
	["sibellion"]							= "sabellian",
	["siberion"]							= "sabellian",
	["wrath"]								= "wrathion",
	["wrathi"]								= "wrathion",
	["wrathon"]								= "wrathion",
	["rathion"]								= "wrathion",
	["winter furbolg"]						= "winterpelt furbolg",
	["winter furbolgs"]						= "winterpelt furbolg",
	["winterpelt furbolgs"]					= "winterpelt furbolg",
	["winterpelt"]							= "winterpelt furbolg",

	-- Shadowlands
	["enlightened"]							= "the enlightened",
	["zereth mortis"]						= "the enlightened",
	["haven"]								= "the enlightened",
	["pocopo"]								= "the enlightened",
	["harvesters"]							= "court of harvesters",
	["revendreth"]							= "court of harvesters",
	["venthyr"]								= "court of harvesters",
	["night court"]							= "court of night",
	["death advance"]						= "death's advance",
	["deaths advance"]						= "death's advance",
	["deaths' advance"]						= "death's advance",
	["korthia"]								= "death's advance",
	["marasmus"]							= "marasmius",
	["mirasmius"]							= "marasmius",
	["mirasmus"]							= "marasmius",
	["abomination factory"]					= "stitchmasters",
	["the stitchmasters"]					= "stitchmasters",
	["archivist codex"]						= "the archivists' codex",
	["archivist"]							= "the archivists' codex",
	["archivist's codex"]					= "the archivists' codex",
	["archivist's"]							= "the archivists' codex",
	["archivists codex"]					= "the archivists' codex",
	["archivists"]							= "the archivists' codex",
	["codex"]								= "the archivists' codex",
	["the archivist codex"]					= "the archivists' codex",
	["the archivist's codex"]				= "the archivists' codex",
	["the archivists codex"]				= "the archivists' codex",
	["ascended"]							= "the ascended",
	["bastion"]								= "the ascended",
	["kyrian"]								= "the ascended",
	["vowed"]								= "the avowed",
	["avowed"]								= "the avowed",
	["halls of atonement"]					= "the avowed",
	["sinstone"]							= "the avowed",
	["court of ember"]						= "the ember court",
	["ember court"]							= "the ember court",
	["revendreth"]							= "the ember court",
	["the court of ember"]					= "the ember court",
	["the venthyr"]							= "the ember court",
	["venthyr"]								= "the ember court",
	["maldraxxus"]							= "the undying army",
	["necrolords"]							= "the undying army",
	["the necrolords"]						= "the undying army",
	["undying army"]						= "the undying army",
	["wild hunt"]							= "the wild hunt",
	["nightfae"]							= "the wild hunt",
	["night fae"]							= "the wild hunt",
	["the nightfae"]						= "the wild hunt",
	["the night fae"]						= "the wild hunt",
	["ardenweald"]							= "the wild hunt",
	["venari"]								= "ve'nari",
	["the venari"]							= "ve'nari",
	["the ve'nari"]							= "ve'nari",
	["the maw"]								= "ve'nari",
	["maw"]									= "ve'nari",
	["stygia"]								= "ve'nari",
	["torghast"]							= "ve'nari",

	-- Battle for Azeroth
	["the 7th legion"]						= "7th legion",
	["7th"]									= "7th legion",
	["7 legion"]							= "7th legion",
	["the 7 legion"]						= "7th legion",
	["the 7th"]								= "7th legion",
	["azerite"]								= "champions of azeroth",
	["azeroth"]								= "champions of azeroth",
	["champions"]							= "champions of azeroth",
	["heart of azeroth"]					= "champions of azeroth",
	["magni"]								= "champions of azeroth",
	["the champions of azeroth"]			= "champions of azeroth",
	["the champions"]						= "champions of azeroth",
	["the heart of azeroth"]				= "champions of azeroth",
	["bee mount"] 							= "honeyback hive",
	["bees"] 								= "honeyback hive",
	["hive"] 								= "honeyback hive",
	["honey"] 								= "honeyback hive",
	["honeyback"] 							= "honeyback hive",
	["the bees"] 							= "honeyback hive",
	["the hive"] 							= "honeyback hive",
	["the honeyback hive"] 					= "honeyback hive",
	["drustvar"]							= "order of embers",
	["ember order"]							= "order of embers",
	["ember's order"]						= "order of embers",
	["embers order"]						= "order of embers",
	["the ember order"]						= "order of embers",
	["the ember's order"]					= "order of embers",
	["the embers order"]					= "order of embers",
	["the order of ember"]					= "order of embers",
	["the order of embers"]					= "order of embers",
	["admiralty"]							= "proudmoore admiralty",
	["boralus"]								= "proudmoore admiralty",
	["jaina proudmoore"]					= "proudmoore admiralty",
	["kul tiran"]							= "proudmoore admiralty",
	["kul tiras"]							= "proudmoore admiralty",
	["kul'tiran"]							= "proudmoore admiralty",
	["kul'tiras"]							= "proudmoore admiralty",
	["kultiran"]							= "proudmoore admiralty",
	["kultiras"]							= "proudmoore admiralty",
	["proudmoore"]							= "proudmoore admiralty",
	["the admiralty"]						= "proudmoore admiralty",
	["the proudmoore admiralty"]			= "proudmoore admiralty",
	["the rajani"]							= "rajani",
	["the mogu"]							= "rajani",
	["mogu"]								= "rajani",
	["mecha gnome"] 						= "rustbolt resistance",
	["mechagnome"] 							= "rustbolt resistance",
	["mechagon"] 							= "rustbolt resistance",
	["rustbolt"] 							= "rustbolt resistance",
	["the resistance"] 						= "rustbolt resistance",
	["the rustbolt resistance"] 			= "rustbolt resistance",
	["storm song valley"]					= "storm's wake",
	["storm song"]							= "storm's wake",
	["storm wake"]							= "storm's wake",
	["storms wake"]							= "storm's wake",
	["stormsong valley"]					= "storm's wake",
	["stormsong"]							= "storm's wake",
	["the storm wake"]						= "storm's wake",
	["the storm's wake"]					= "storm's wake",
	["the storms wake"]						= "storm's wake",
	["the stormsong valley"]				= "storm's wake",
	["the stormsong"]						= "storm's wake",
	["the talanji's expedition"]			= "talanji's expedition",
	["talanjis expedition"]					= "talanji's expedition",
	["talanjis"]							= "talanji's expedition",
	["talanji's"]							= "talanji's expedition",
	["talanji"]								= "talanji's expedition",
	["queen talanji"]						= "talanji's expedition",
	["princess talanji"]					= "talanji's expedition",
	["nazmir"]								= "talanji's expedition",
	["blood troll"]							= "talanji's expedition",
	["blood trolls"]						= "talanji's expedition",
	["honor bound"]							= "the honorbound",
	["honorbound"]							= "the honorbound",
	["the honor bound"]						= "the honorbound",
	["gilblin"] 							= "the unshackled",
	["gillblin"] 							= "the unshackled",
	["newhome"] 							= "the unshackled",
	["the gilblin"] 						= "the unshackled",
	["the gillblin"] 						= "the unshackled",
	["unshackled"] 							= "the unshackled",
	["the tortollan seekers"]				= "tortollan seekers",
	["the tortollan"]						= "tortollan seekers",
	["the turtles"]							= "tortollan seekers",
	["tortolla"]							= "tortollan seekers",
	["tortollan"]							= "tortollan seekers",
	["turtles"]								= "tortollan seekers",
	["the uldum accord"] 					= "uldum accord",
	["the uldum"] 							= "uldum accord",
	["uldum"] 								= "uldum accord",
	["the vol'duna"]						= "voldunai",
	["the vol'dunai"]						= "voldunai",
	["the voldunai"]						= "voldunai",
	["the vulpera"]							= "voldunai",
	["the vulperan"]						= "voldunai",
	["the vulperans"]						= "voldunai",
	["vol'dun"]								= "voldunai",
	["vol'dunai"]							= "voldunai",
	["voldun"]								= "voldunai",
	["vulpera"]								= "voldunai",
	["vulperan"]							= "voldunai",
	["vulperans"]							= "voldunai",
	["ankoan"] 								= "waveblade ankoan",
	["mezzamere"] 							= "waveblade ankoan",
	["the ankoan"] 							= "waveblade ankoan",
	["the waveblade ankoan"] 				= "waveblade ankoan",
	["the waveblade"] 						= "waveblade ankoan",
	["waveblade"] 							= "waveblade ankoan",
	["king rastakhan"]						= "zandalari empire",
	["rastakhan"]							= "zandalari empire",
	["the zandalar empire"]					= "zandalari empire",
	["the zandalar"]						= "zandalari empire",
	["the zandalari empire"]				= "zandalari empire",
	["the zandalari troll"]					= "zandalari empire",
	["the zandalari trolls"]				= "zandalari empire",
	["the zandalari"]						= "zandalari empire",
	["the zul'dar"]							= "zandalari empire",
	["the zul'dari"]						= "zandalari empire",
	["the zuldar"]							= "zandalari empire",
	["the zuldari"]							= "zandalari empire",
	["the zuldazar"]						= "zandalari empire",
	["zandalar empire"]						= "zandalari empire",
	["zandalar"]							= "zandalari empire",
	["zandalari troll"]						= "zandalari empire",
	["zandalari trolls"]					= "zandalari empire",
	["zandalari"]							= "zandalari empire",
	["zigi"]								= "zandalari empire",
	["zul'dar"]								= "zandalari empire",
	["zul'dari"]							= "zandalari empire",
	["zuldar"]								= "zandalari empire",
	["zuldari"]								= "zandalari empire",
	["zuldazar"]							= "zandalari empire",
	["nazjatar"] 							= (UnitFactionGroup("player") == "Alliance" and "waveblade ankoan" or "the unshackled"),
	["warfront"] 							= (UnitFactionGroup("player") == "Alliance" and "7th legion" or "the honorbound"),
	["war front"] 							= (UnitFactionGroup("player") == "Alliance" and "7th legion" or "the honorbound"),
	["arathi highlands"] 					= (UnitFactionGroup("player") == "Alliance" and "7th legion" or "the honorbound"),

	-- Legion
	["antoran waste"] 						= "argussian reach",
	["antoran wastes"] 						= "argussian reach",
	["argus reach"] 						= "argussian reach",
	["argus"] 								= "argussian reach",
	["arguss"] 								= "argussian reach",
	["argussian"] 							= "argussian reach",
	["krokul"] 								= "argussian reach",
	["krokun"] 								= "argussian reach",
	["krokuul"] 							= "argussian reach",
	["krokuun"] 							= "argussian reach",
	["the argus reach"] 					= "argussian reach",
	["the argussian reach"] 				= "argussian reach",
	["the krokul"] 							= "argussian reach",
	["the krokun"] 							= "argussian reach",
	["the krokuul"] 						= "argussian reach",
	["the krokuun"] 						= "argussian reach",
	["army of legionfall"] 					= "armies of legionfall",
	["legionfall armies"] 					= "armies of legionfall",
	["legionfall army"] 					= "armies of legionfall",
	["legionfall"] 							= "armies of legionfall",
	["order hall"] 							= "armies of legionfall",
	["order halls"] 						= "armies of legionfall",
	["the armies of legionfall"] 			= "armies of legionfall",
	["the army of legionfall"] 				= "armies of legionfall",
	["the legionfall armies"] 				= "armies of legionfall",
	["the legionfall army"] 				= "armies of legionfall",
	["the legionfall"] 						= "armies of legionfall",
	["army of light"] 						= "army of the light",
	["army of the lightforged"] 			= "army of the light",
	["light army"] 							= "army of the light",
	["lightforged army"] 					= "army of the light",
	["lightforged draenei"] 				= "army of the light",
	["lightforged"] 						= "army of the light",
	["the army of light"] 					= "army of the light",
	["the army of the light"] 				= "army of the light",
	["the army of the lightforged"] 		= "army of the light",
	["the light army"] 						= "army of the light",
	["the lightforged army"] 				= "army of the light",
	["the lightforged draenei"] 			= "army of the light",
	["the lightforged"] 					= "army of the light",
	["chrome"] 								= "chromie",
	["chromi"] 								= "chromie",
	["chromie's death"] 					= "chromie",
	["chromies death"] 						= "chromie",
	["chromy"] 								= "chromie",
	["cromie"] 								= "chromie",
	["death of chromie"] 					= "chromie",
	["deaths of chromie"] 					= "chromie",
	["the chromie"] 						= "chromie",
	["the death of chromie"] 				= "chromie",
	["the deaths of chromie"] 				= "chromie",
	["conjurer margos"] 					= "conjurer margoss",
	["drowned mana"] 						= "conjurer margoss",
	["margos"] 								= "conjurer margoss",
	["margoss"] 							= "conjurer margoss",
	["the conjurer margos"] 				= "conjurer margoss",
	["the conjurer margoss"] 				= "conjurer margoss",
	["the court of farondis"] 				= "court of farondis",
	["the farondis"] 						= "court of farondis",
	["farondis"] 							= "court of farondis",
	["azsuna"] 								= "court of farondis",
	["prince farondis"] 					= "court of farondis",
	["dream"] 								= "dreamweavers",
	["dreamer"] 							= "dreamweavers",
	["dreamers"] 							= "dreamweavers",
	["dreams"] 								= "dreamweavers",
	["dreamweaver"] 						= "dreamweavers",
	["emerald dream"] 						= "dreamweavers",
	["emerald nightmare"] 					= "dreamweavers",
	["the dream"] 							= "dreamweavers",
	["the dreamer"] 						= "dreamweavers",
	["the dreamers"] 						= "dreamweavers",
	["the dreams"] 							= "dreamweavers",
	["the dreamweaver"] 					= "dreamweavers",
	["the dreamweavers"] 					= "dreamweavers",
	["val'shara"] 							= "dreamweavers",
	["val'sharah"] 							= "dreamweavers",
	["valshara"] 							= "dreamweavers",
	["valsharah"] 							= "dreamweavers",
	["high mountain tauren"] 				= "highmountain tribe",
	["high mountain tribe"] 				= "highmountain tribe",
	["high mountain"] 						= "highmountain tribe",
	["highmountain tauren"] 				= "highmountain tribe",
	["highmountain"] 						= "highmountain tribe",
	["moose tauren"] 						= "highmountain tribe",
	["the high mountain tauren"] 			= "highmountain tribe",
	["the high mountain tribe"] 			= "highmountain tribe",
	["the high mountain"] 					= "highmountain tribe",
	["the highmountain tauren"] 			= "highmountain tribe",
	["the highmountain tribe"] 				= "highmountain tribe",
	["the highmountain"] 					= "highmountain tribe",
	["nightfallen"] 						= "the nightfallen",
	["shal dorei"] 							= "the nightfallen",
	["shal'dorei"] 							= "the nightfallen",
	["shaldorei"] 							= "the nightfallen",
	["suramar"] 							= "the nightfallen",
	["telanor"] 							= "the nightfallen",
	["thalyssra"] 							= "the nightfallen",
	["the shal dorei"] 						= "the nightfallen",
	["the shal'dorei"] 						= "the nightfallen",
	["the shaldorei"] 						= "the nightfallen",
	["the withered"] 						= "the nightfallen",
	["withered"] 							= "the nightfallen",
	["maiev"] 								= "the wardens",
	["vault of the warden"] 				= "the wardens",
	["vault of the wardens"] 				= "the wardens",
	["warden"] 								= "the wardens",
	["wardens"] 							= "the wardens",
	["halls of valor"] 						= "valarjar",
	["odyn"] 								= "valarjar",
	["stormforged"] 						= "valarjar",
	["stormheim"] 							= "valarjar",
	["the halls of valor"] 					= "valarjar",
	["the stormforged"] 					= "valarjar",
	["the trial of valor"] 					= "valarjar",
	["the valarjar"] 						= "valarjar",
	["trial of valor"] 						= "valarjar",
	["vidhar"] 								= "valarjar",
	["talon vengeance"] 					= "talon's vengeance",
	["talons vengeance"] 					= "talon's vengeance",
	["akule"] 								= "akule riverhorn",
	["riverhorn"] 							= "akule riverhorn",
	["corbin"] 								= "corbyn",
	["ilyssia"] 							= "ilyssia of the waters",
	["ilyssia of water"] 					= "ilyssia of the waters",
	["ilyssia of waters"] 					= "ilyssia of the waters",
	["ilyssia of the water"] 				= "ilyssia of the waters",
	["ilyssa"] 								= "ilyssia of the waters",
	["ilysa"] 								= "ilyssia of the waters",
	["imp"] 								= "impus",
	["impis"] 								= "impus",
	["imps"] 								= "impus",
	["keeper rayne"] 						= "keeper raynae",
	["raynae"] 								= "keeper raynae",
	["rayne"] 								= "keeper raynae",
	["sha'let"] 							= "sha'leth",
	["shalet"] 								= "sha'leth",
	["shaleth"] 							= "sha'leth",

	-- Warlords of Draenor
	["the arakkoa outcasts"] 				= "arakkoa outcasts",
	["the arakkoa"] 						= "arakkoa outcasts",
	["arakkoa"] 							= "arakkoa outcasts",
	["arakkoas"] 							= "arakkoa outcasts",
	["spires of arak"] 						= "arakkoa outcasts",
	["the council of exarchs"]				= "council of exarchs",
	["the exarchs"]							= "council of exarchs",
	["exarchs"]								= "council of exarchs",
	["bladespire fortress"]					= "frostwolf orcs",
	["bladespire"]							= "frostwolf orcs",
	["frost wolf"]							= "frostwolf orcs",
	["frostfire ridge"]						= "frostwolf orcs",
	["frostfire"]							= "frostwolf orcs",
	["frostwall"]							= "frostwolf orcs",
	["frostwolf"]							= "frostwolf orcs",
	["the frost wolf orcs"]					= "frostwolf orcs",
	["the frost wolf"]						= "frostwolf orcs",
	["the frost wolves"]					= "frostwolf orcs",
	["the frostwolf orcs"]					= "frostwolf orcs",
	["the frostwolf"]						= "frostwolf orcs",
	["the frostwolves"]						= "frostwolf orcs",
	["hand of the prophets"]				= "hand of the prophet",
	["the hand of prophet"]					= "hand of the prophet",
	["the hand of prophets"]				= "hand of the prophet",
	["the hand of the prophet"]				= "hand of the prophet",
	["the hand of the prophets"]			= "hand of the prophet",
	["the hand"]							= "hand of the prophet",
	["the prophet"]							= "hand of the prophet",
	["the laughing skull orcs"]				= "laughing skull orcs",
	["the laughing skull"]					= "laughing skull orcs",
	["laughing skull"]						= "laughing skull orcs",
	["the order of the awakened"]			= "order of the awakened",
	["the order of awakened"]				= "order of the awakened",
	["order of awakened"]					= "order of the awakened",
	["the sha'tari defense"]				= "sha'tari defense",
	["preservation society"] 				= "steamwheedle preservation society",
	["steamwheedle preservation"] 			= "steamwheedle preservation society",
	["steamwheedle"] 						= "steamwheedle preservation society",
	["the preservation society"] 			= "steamwheedle preservation society",
	["the steamwheedle preservation society"] = "steamwheedle preservation society",
	["the steamwheedle preservation"] 		= "steamwheedle preservation society",
	["the steamwheedle"] 					= "steamwheedle preservation society",
	["saber stalker"]						= "the saberstalkers",
	["saber stalkers"]						= "the saberstalkers",
	["saberstalker"]						= "the saberstalkers",
	["saberstalkers"]						= "the saberstalkers",
	["the saber stalker"]					= "the saberstalkers",
	["the saber stalkers"]					= "the saberstalkers",
	["vol'jin headhunters"]					= "vol'jin's headhunters",
	["vol'jins headhunters"]				= "vol'jin's headhunters",
	["voljin headhunters"]					= "vol'jin's headhunters",
	["voljin's headhunters"]				= "vol'jin's headhunters",
	["voljins headhunters"]					= "vol'jin's headhunters",
	["the vol'jin headhunters"]				= "vol'jin's headhunters",
	["the vol'jins headhunters"]			= "vol'jin's headhunters",
	["the voljin headhunters"]				= "vol'jin's headhunters",
	["the voljin's headhunters"]			= "vol'jin's headhunters",
	["the voljins headhunters"]				= "vol'jin's headhunters",
	["the voljin's spear"]					= "vol'jin's spear",
	["f wrynn's vanguard"]					= "wrynn's vanguard",
	-- Barracks Bodyguards
	["f aeda brightdawn"]					= "aeda brightdawn",
	["f defender illona"]					= "defender illona",
	["f delvar ironfist"]					= "delvar ironfist",
	["f leorajh"]							= "leorajh",
	["f talonpriest ishaal"]				= "talonpriest ishaal",
	["f tormmok"]							= "tormmok",
	["f vivianne"]							= "vivianne",

	-- Mists of Pandaria
	["the dominance offensive"]				= "dominance offensive",
	["the dominance"]						= "dominance offensive",
	["emperor"]								= "emperor shaohao",
	["shaohao"]								= "emperor shaohao",
	["the emperor shaohao"]					= "emperor shaohao",
	["the emperor"]							= "emperor shaohao",
	["the shaohao"]							= "emperor shaohao",
	["timeless coin"]						= "emperor shaohao",
	["timeless isle"]						= "emperor shaohao",
	["hozen"]								= "forest hozen",
	["the forest hozen"]					= "forest hozen",
	["the hozen"]							= "forest hozen",
	["the golden lotus"]					= "golden lotus",
	["the lotus"]							= "golden lotus",
	["lotus"]								= "golden lotus",
	["kirin'tor offensive"]					= "kirin tor offensive",
	["kirintor offensive"]					= "kirin tor offensive",
	["the kirin tor offensive"]				= "kirin tor offensive",
	["the kirin'tor offensive"]				= "kirin tor offensive",
	["the kirintor offensive"]				= "kirin tor offensive",
	["operation shieldwall"]				= "operation: shieldwall",
	["shieldwall"]							= "operation: shieldwall",
	["the operation shieldwall"]			= "operation: shieldwall",
	["the operation: shieldwall"]			= "operation: shieldwall",
	["the shieldwall"]						= "operation: shieldwall",
	["cloud serpent"]						= "order of the cloud serpent",
	["cloud serpents"]						= "order of the cloud serpent",
	["order of the cloud serpents"]			= "order of the cloud serpent",
	["the cloud serpent"]					= "order of the cloud serpent",
	["the cloud serpents"]					= "order of the cloud serpent",
	["the order of the cloud serpent"]		= "order of the cloud serpent",
	["the order of the cloud serpents"]		= "order of the cloud serpent",
	["jinyu"]								= "pearlfin jinyu",
	["pearlfin"]							= "pearlfin jinyu",
	["the jinyu"]							= "pearlfin jinyu",
	["the pearlfin jinyu"]					= "pearlfin jinyu",
	["the pearlfin"]						= "pearlfin jinyu",
	["shadopan"]							= "shado-pan",
	["shadowpan"]							= "shado-pan",
	["shadowpan"]							= "shado-pan",
	["the shado-pan"]						= "shado-pan",
	["the shadopan"]						= "shado-pan",
	["the shadow-pan"]						= "shado-pan",
	["the shadowpan"]						= "shado-pan",
	["isle of thunder"]						= "shado-pan assault",
	["shadopan assault"]					= "shado-pan assault",
	["the shado-pan assault"]				= "shado-pan assault",
	["the shadopan assault"]				= "shado-pan assault",
	["throne of thunder"]					= "shado-pan assault",
	["the sunreaver onslaught"]				= "sunreaver onslaught",
	["august celestials"]					= "the august celestials",
	["august"]								= "the august celestials",
	["celestials"]							= "the august celestials",
	["the august"]							= "the august celestials",
	["the celestials"]						= "the august celestials",
	["black prince"]						= "the black prince",
	["dread wastes"]						= "the klaxxi",
	["klaxi"]								= "the klaxxi",
	["klaxxi"]								= "the klaxxi",
	["mantid"]								= "the klaxxi",
	["the dread wastes"]					= "the klaxxi",
	["the klaxi"]							= "the klaxxi",
	["the mantid"]							= "the klaxxi",
	["loremaster"]							= "the lorewalkers",
	["loremasters"]							= "the lorewalkers",
	["lorewalker cho"]						= "the lorewalkers",
	["lorewalker"]							= "the lorewalkers",
	["lorewalkers"]							= "the lorewalkers",
	["the loremaster"]						= "the lorewalkers",
	["the loremasters"]						= "the lorewalkers",
	["the lorewalker"]						= "the lorewalkers",
	["anglers"]								= "the anglers",
	["angler's"]							= "the anglers",
	["the angler's"]						= "the anglers",
	["pagle"]								= "nat pagle",
	["tillers"]								= "the tillers",
	["tiller's"]							= "the tillers",
	["the tiller's"]						= "the tillers",
	["halfhill"]							= "the tillers",
	["chee"]								= "chee chee",
	["cheechee"]							= "chee chee",
	["the farmer fung"]						= "farmer fung",
	["fung"]								= "farmer fung",
	["fish felreed"]						= "fish fellreed",
	["fellreed"]							= "fish fellreed",
	["felreed"]								= "fish fellreed",
	["gina"]								= "gina mudclaw",
	["haohan"]								= "haohan mudclaw",
	["jogu"]								= "jogu the drunk",
	["drunk jogu"]							= "jogu the drunk",
	["hillpaw"]								= "old hillpaw",
	["tina"]								= "tina mudclaw",

	-- Cataclysm
	["avenger's of hyjal"]					= "avengers of hyjal",
	["fire lands"]							= "avengers of hyjal",
	["firelands"]							= "avengers of hyjal",
	["the avenger's of hyjal"]				= "avengers of hyjal",
	["the avengers of hyjal"]				= "avengers of hyjal",
	["the fire lands"]						= "avengers of hyjal",
	["the firelands"]						= "avengers of hyjal",
	["baradin warden"]						= "baradin's wardens",
	["baradin wardens"]						= "baradin's wardens",
	["baradin's warden"]					= "baradin's wardens",
	["baradins warden"]						= "baradin's wardens",
	["baradins wardens"]					= "baradin's wardens",
	["the baradin warden"]					= "baradin's wardens",
	["the baradin wardens"]					= "baradin's wardens",
	["the dragonmaw clan"]					= "dragonmaw clan",
	["the dragonmaw"]						= "dragonmaw clan",
	["dragonmaw"]							= "dragonmaw clan",
	["the dragonmaw orcs"]					= "dragonmaw clan",
	["dragonmaw orcs"]						= "dragonmaw clan",
	["the guardians of hyjal"]				= "guardians of hyjal",
	["hyjal"]								= "guardians of hyjal",
	["ysera"]								= "guardians of hyjal",
	["hellscream reach"]					= "hellscream's reach",
	["hellscream"]							= "hellscream's reach",
	["hellscream's"]						= "hellscream's reach",
	["hellscreams reach"]					= "hellscream's reach",
	["hellscreams"]							= "hellscream's reach",
	["prince ramkahen"]						= "ramkahen",
	["ramakhen"]							= "ramkahen",
	["the ramakhen"]						= "ramkahen",
	["the ramkahen"]						= "ramkahen",
	["the tol vir"]							= "ramkahen",
	["the tol'vir"]							= "ramkahen",
	["the tolvir"]							= "ramkahen",
	["tol vir"]								= "ramkahen",
	["tol'vir"]								= "ramkahen",
	["tolvir"]								= "ramkahen",
	["earthen ring"]						= "the earthen ring",
	["vashj'ir"]							= "the earthen ring",
	["vashjir"]								= "the earthen ring",
	["deepholm"]							= "therazane",
	["deepholme"]							= "therazane",
	["deephome"]							= "therazane",
	["stonemother"]							= "therazane",
	["the stonemother"]						= "therazane",
	["the therazane"]						= "therazane",
	["the wild hammer clan"]				= "wildhammer clan",
	["the wild hammer dwarf"]				= "wildhammer clan",
	["the wild hammer dwarves"]				= "wildhammer clan",
	["the wild hammer"]						= "wildhammer clan",
	["the wildhammer clan"]					= "wildhammer clan",
	["the wildhammer dwarf"]				= "wildhammer clan",
	["the wildhammer dwarves"]				= "wildhammer clan",
	["the wildhammer"]						= "wildhammer clan",
	["wild hammer clan"]					= "wildhammer clan",
	["wild hammer dwarf"]					= "wildhammer clan",
	["wild hammer dwarves"]					= "wildhammer clan",
	["wild hammer"]							= "wildhammer clan",
	["wildhammer dwarf"]					= "wildhammer clan",
	["wildhammer dwarves"]					= "wildhammer clan",
	["wildhammer"]							= "wildhammer clan",

	-- Wrath of the Lich King
	["crusade"]								= "argent crusade",
	["the argent crusade"]					= "argent crusade",
	["the crusade"]							= "argent crusade",
	["the kirin tor"]						= "kirin tor",
	["the kirintor"]						= "kirin tor",
	["the kirin'tor"]						= "kirin tor",
	["kirintor"]							= "kirin tor",
	["kirin'tor"]							= "kirin tor",
	["dalaran"]								= "kirin tor",
	["death knights"]						= "knights of the ebon blade",
	["deathknights"]						= "knights of the ebon blade",
	["ebon blade"]							= "knights of the ebon blade",
	["ebon knights"]						= "knights of the ebon blade",
	["the death knights"]					= "knights of the ebon blade",
	["the deathknights"]					= "knights of the ebon blade",
	["the ebon blade"]						= "knights of the ebon blade",
	["the ebon knights"]					= "knights of the ebon blade",
	["the knights of the ebon blade"]		= "knights of the ebon blade",
	["ashen verdict"]						= "the ashen verdict",
	["ashen"]								= "the ashen verdict",
	["icc"]									= "the ashen verdict",
	["icecrown citadel"]					= "the ashen verdict",
	["the ashen"]							= "the ashen verdict",
	["shadowmourne"]						= "the ashen verdict",
	["kalu ak"]								= "the kalu'ak",
	["kalu'ak"]								= "the kalu'ak",
	["kaluak"]								= "the kalu'ak",
	["the kalu ak"]							= "the kalu'ak",
	["the kaluak"]							= "the kalu'ak",
	["sons of hodir"]						= "the sons of hodir",
	["son's of hodir"]						= "the sons of hodir",
	["the son's of hodir"]					= "the sons of hodir",
	["hodir"]								= "the sons of hodir",
	["dun niffelem"]						= "the sons of hodir",
	["storm peaks"]							= "the sons of hodir",
	["stormpeaks"]							= "the sons of hodir",
	["wyrmrest accord"]						= "the wyrmrest accord",
	["wyrmrest"]							= "the wyrmrest accord",
	["the wyrmrest"]						= "the wyrmrest accord",
	["wyrm rest accord"]					= "the wyrmrest accord",
	["the wyrm rest accord"]				= "the wyrmrest accord",
	["wyrmrest temple"]						= "the wyrmrest accord",
	["wyrmrest dragons"]					= "the wyrmrest accord",
	["the alliance vanguard"]				= "alliance vanguard",
	["explorer"]							= "explorer's league",
	["explorers league"]					= "explorer's league",
	["the explorer's league"]				= "explorer's league",
	["the explorers league"]				= "explorer's league",
	["the explorers"]						= "explorer's league",
	["frost born dwarves"]					= "the frostborn",
	["frost born"]							= "the frostborn",
	["frost dwarf"]							= "the frostborn",
	["frost dwarves"]						= "the frostborn",
	["frostborn dwarves"]					= "the frostborn",
	["frostborn"]							= "the frostborn",
	["frosthill"]							= "the frostborn",
	["the frost born dwarves"]				= "the frostborn",
	["the frost born"]						= "the frostborn",
	["the frost dwarf"]						= "the frostborn",
	["the frost dwarves"]					= "the frostborn",
	["high elf"]							= "the silver covenant",
	["high elves"]							= "the silver covenant",
	["silver covenant"]						= "the silver covenant",
	["the valiance expedition"]				= "valiance expedition",
	["the horde expedition"]				= "horde expedition",
	["hand of vengeance"]					= "the hand of vengeance",
	["sunreaver"]							= "the sunreavers",
	["sunreavers"]							= "the sunreavers",
	["the sunreaver"]						= "the sunreavers",
	["taunka"]								= "the taunka",
	["the warsong offensive"]				= "warsong offensive",
	["the frenzyheart tribe"]				= "frenzyheart tribe",
	["the frenzyheart"]						= "frenzyheart tribe",
	["frenzyheart"]							= "frenzyheart tribe",
	["the frenzy heart tribe"]				= "frenzyheart tribe",
	["the frenzy heart"]					= "frenzyheart tribe",
	["frenzy heart"]						= "frenzyheart tribe",
	["frenzy heart tribe"]					= "frenzyheart tribe",
	["the wolvar"]							= "frenzyheart tribe",
	["wolvar"]								= "frenzyheart tribe",
	["gorlok oracles"]						= "the oracles",
	["gorlok"]								= "the oracles",
	["gorloks"]								= "the oracles",
	["oracle"]								= "the oracles",
	["oracles"]								= "the oracles",
	["the gorlok oracles"]					= "the oracles",
	["the gorlok"]							= "the oracles",
	["the gorloks"]							= "the oracles",
	["the oracle"]							= "the oracles",

	-- The Burning Crusade
	["akama"]								= "ashtongue deathsworn",
	["ashtongue"]							= "ashtongue deathsworn",
	["black temple"]						= "ashtongue deathsworn",
	["blacktemple"]							= "ashtongue deathsworn",
	["deathsworn"]							= "ashtongue deathsworn",
	["the ashtongue deathsworn"]			= "ashtongue deathsworn",
	["the ashtongue"]						= "ashtongue deathsworn",
	["the deathsworn"]						= "ashtongue deathsworn",
	["cenarius expedition"]					= "cenarion expedition",
	["the cenarion expedition"]				= "cenarion expedition",
	["the cenarius expedition"]				= "cenarion expedition",
	["the honor hold"]						= "honor hold",
	["black morass"]						= "keepers of time",
	["caverns of time"]						= "keepers of time",
	["cot"]									= "keepers of time",
	["durnholde"]							= "keepers of time",
	["the keepers of time"]					= "keepers of time",
	["the time keepers"]					= "keepers of time",
	["time keepers"]						= "keepers of time",
	["the kurenai"]							= "kurenai",
	["the broken"]							= "kurenai",
	["broken"]								= "kurenai",
	["the broken draenei"]					= "kurenai",
	["broken draenei"]						= "kurenai",
	["nether drake"]						= "netherwing",
	["nether drakes"]						= "netherwing",
	["netherwing flight"]					= "netherwing",
	["the nether drakes"]					= "netherwing",
	["the netherwing flight"]				= "netherwing",
	["the netherwing"]						= "netherwing",
	["apexis crystals"]						= "ogri'la",
	["apexis shards"]						= "ogri'la",
	["apexis"]								= "ogri'la",
	["ogri la"]								= "ogri'la",
	["ogrila"]								= "ogri'la",
	["the ogri la"]							= "ogri'la",
	["the ogri'la"]							= "ogri'la",
	["the ogrila"]							= "ogri'la",
	["sanguine hibiscus"]					= "sporeggar",
	["sporeloks"]							= "sporeggar",
	["the sporeggar"]						= "sporeggar",
	["the sporeloks"]						= "sporeggar",
	["consortium"]							= "the consortium",
	["ethereals"]							= "the consortium",
	["the ethereals"]						= "the consortium",
	["mag har clan"]						= "the mag'har",
	["mag har orc"]							= "the mag'har",
	["mag har orcs"]						= "the mag'har",
	["mag har"]								= "the mag'har",
	["mag'har clan"]						= "the mag'har",
	["mag'har orc"]							= "the mag'har",
	["mag'har orcs"]						= "the mag'har",
	["mag'har"]								= "the mag'har",
	["maghar clan"]							= "the mag'har",
	["maghar orc"]							= "the mag'har",
	["maghar orcs"]							= "the mag'har",
	["maghar"]								= "the mag'har",
	["the mag har clan"]					= "the mag'har",
	["the mag har orc"]						= "the mag'har",
	["the mag har orcs"]					= "the mag'har",
	["the mag'har clan"]					= "the mag'har",
	["the mag'har orc"]						= "the mag'har",
	["the mag'har orcs"]					= "the mag'har",
	["the maghar clan"]						= "the mag'har",
	["the maghar orc"]						= "the mag'har",
	["the maghar orcs"]						= "the mag'har",
	["battle for mount hyjal"]				= "the scale of the sands",
	["scale of the sand"]					= "the scale of the sands",
	["scale of the sands"]					= "the scale of the sands",
	["scale"]								= "the scale of the sands",
	["the battle for mount hyjal"]			= "the scale of the sands",
	["the scale of the sand"]				= "the scale of the sands",
	["the scale"]							= "the scale of the sands",
	["karazhan"]							= "the violet eye",
	["violet eye"]							= "the violet eye",
	["tranquillen"]							= "tranquillien",
	["ghostland"]							= "tranquillien",
	["ghostlands"]							= "tranquillien",
	["ghost land"]							= "tranquillien",
	["ghost lands"]							= "tranquillien",
	["the lower city"]						= "lower city",
	["shattrath"]							= "lower city",
	["shattrath city"]						= "lower city",
	["auchindoun"]							= "lower city",
	["nether ray"]							= "sha'tari skyguard",
	["nether rays"]							= "sha'tari skyguard",
	["sha tari skyguard"]					= "sha'tari skyguard",
	["shatari skyguard"]					= "sha'tari skyguard",
	["skyguard"]							= "sha'tari skyguard",
	["the nether rays"]						= "sha'tari skyguard",
	["the sha tari skyguard"]				= "sha'tari skyguard",
	["the sha'tari skyguard"]				= "sha'tari skyguard",
	["the shatari skyguard"]				= "sha'tari skyguard",
	["the skyguard"]						= "sha'tari skyguard",
	["isle of quel danas"]					= "shattered sun offensive",
	["isle of quel'danas"]					= "shattered sun offensive",
	["isle of queldanas"]					= "shattered sun offensive",
	["magister's terrace"]					= "shattered sun offensive",
	["magisters terrace"]					= "shattered sun offensive",
	["quel danas"]							= "shattered sun offensive",
	["quel'danas"]							= "shattered sun offensive",
	["queldanas"]							= "shattered sun offensive",
	["shattered sun"]						= "shattered sun offensive",
	["sunwell plateau"]						= "shattered sun offensive",
	["sunwell"]								= "shattered sun offensive",
	["the isle of quel danas"]				= "shattered sun offensive",
	["the isle of quel'danas"]				= "shattered sun offensive",
	["the isle of queldanas"]				= "shattered sun offensive",
	["the magister's terrace"]				= "shattered sun offensive",
	["the magisters terrace"]				= "shattered sun offensive",
	["the shattered sun offensive"]			= "shattered sun offensive",
	["the shattered sun"]					= "shattered sun offensive",
	["the sunwell plateau"]					= "shattered sun offensive",
	["the sunwell"]							= "shattered sun offensive",
	["aldor"]								= "the aldor",
	["aldors"]								= "the aldor",
	["the aldors"]							= "the aldor",
	["scryers"]								= "the scryers",
	["scryer"]								= "the scryers",
	["the scryer"]							= "the scryers",
	["a dal"]								= "the sha'tar",
	["a'dal"]								= "the sha'tar",
	["adal"]								= "the sha'tar",
	["sha tar"]								= "the sha'tar",
	["sha'tar"]								= "the sha'tar",
	["shatar"]								= "the sha'tar",
	["the sha tar"]							= "the sha'tar",
	["the shatar"]							= "the sha'tar",
	["outland"] 							= (UnitFactionGroup("player") == "Alliance" and "honor hold" or "thrallmar"),
	["hellfire peninsula"] 					= (UnitFactionGroup("player") == "Alliance" and "honor hold" or "thrallmar"),

	-- Classic
	["argent"]								= "argent dawn",
	["eastern plaguelands"]					= "argent dawn",
	["light's hope chapel"]					= "argent dawn",
	["light's hope"]						= "argent dawn",
	["lights hope chapel"]					= "argent dawn",
	["lights hope"]							= "argent dawn",
	["plaguelands"]							= "argent dawn",
	["stratholm"]							= "argent dawn",
	["stratholme"]							= "argent dawn",
	["the argent dawn"]						= "argent dawn",
	["the argent"]							= "argent dawn",
	["the eastern plaguelands"]				= "argent dawn",
	["the plaguelands"]						= "argent dawn",
	["the western plaguelands"]				= "argent dawn",
	["western plaguelands"]					= "argent dawn",
	["blood sail"]							= "bloodsail buccaneers",
	["bloodsail buccaneer"]					= "bloodsail buccaneers",
	["bloodsail"]							= "bloodsail buccaneers",
	["buccaneers"]							= "bloodsail buccaneers",
	["the bloodsail buccaneer"]				= "bloodsail buccaneers",
	["the bloodsail buccaneers"]			= "bloodsail buccaneers",
	["the bloodsail"]						= "bloodsail buccaneers",
	["the buccaneers"]						= "bloodsail buccaneers",
	["ahn qiraj"]							= "brood of nozdormu",
	["ahn'qiraj"]							= "brood of nozdormu",
	["ahnqiraj"]							= "brood of nozdormu",
	["aq"]									= "brood of nozdormu",
	["nozdormu"]							= "brood of nozdormu",
	["the brood of nozdormu"]				= "brood of nozdormu",
	["cenarion"]							= "cenarion circle",
	["cenarius circle"]						= "cenarion circle",
	["cenarius"]							= "cenarion circle",
	["circle of cenarion"]					= "cenarion circle",
	["circle of cenarius"]					= "cenarion circle",
	["silithus"]							= "cenarion circle",
	["the cenarion circle"]					= "cenarion circle",
	["the cenarius circle"]					= "cenarion circle",
	["the circle"]							= "cenarion circle",
	["dark moon faire"]						= "darkmoon faire",
	["dark moon isle"]						= "darkmoon faire",
	["dark moon"]							= "darkmoon faire",
	["darkmoon isle"]						= "darkmoon faire",
	["darkmoon"]							= "darkmoon faire",
	["dmf"]									= "darkmoon faire",
	["silas darkmoon"]						= "darkmoon faire",
	["the dark moon faire"]					= "darkmoon faire",
	["the dark moon isle"]					= "darkmoon faire",
	["the darkmoon faire"]					= "darkmoon faire",
	["the darkmoon isle"]					= "darkmoon faire",
	["hydraxian"]							= "hydraxian waterlords",
	["the hydraxian waterlords"]			= "hydraxian waterlords",
	["the hydraxian"]						= "hydraxian waterlords",
	["the waterlords"]						= "hydraxian waterlords",
	["waterlords"]							= "hydraxian waterlords",
	["molten core"]							= "hydraxian waterlords",
	["the ravenholdt"]						= "ravenholdt",
	["ravenholt"]							= "ravenholdt",
	["blackrock depths"]					= "thorium brotherhood",
	["brd"]									= "thorium brotherhood",
	["the thorium brotherhood"]				= "thorium brotherhood",
	["the thorium"]							= "thorium brotherhood",
	["thorium"]								= "thorium brotherhood",
	["the timber maw hold"]					= "timbermaw hold",
	["the timber maw"]						= "timbermaw hold",
	["the timbermaw hold"]					= "timbermaw hold",
	["the timbermaw"]						= "timbermaw hold",
	["timber maw hold"]						= "timbermaw hold",
	["timber maw"]							= "timbermaw hold",
	["timbermaw"]							= "timbermaw hold",
	["furbolg"]								= "timbermaw hold",
	["the furbolg"]							= "timbermaw hold",
	["furbolgs"]							= "timbermaw hold",
	["the furbolgs"]						= "timbermaw hold",
	["felwood"]								= "timbermaw hold",
	["the winter saber trainers"]			= "wintersaber trainers",
	["the wintersaber trainers"]			= "wintersaber trainers",
	["the winterspring trainers"]			= "wintersaber trainers",
	["winter saber trainers"]				= "wintersaber trainers",
	["winter saber"]						= "wintersaber trainers",
	["wintersaber"]							= "wintersaber trainers",
	["winterspring trainers"]				= "wintersaber trainers",
	["winterspring"]						= "wintersaber trainers",
	["aldrassil"]							= "darnassus",
	["darn"]								= "darnassus",
	["darnassian"]							= "darnassus",
	["darnasus"]							= "darnassus",
	["dolanaar"]							= "darnassus",
	["kal dorei"]							= "darnassus",
	["kal'dorei"]							= "darnassus",
	["kaldorei"]							= "darnassus",
	["night elf"]							= "darnassus",
	["night elves"]							= "darnassus",
	["nightelf"]							= "darnassus",
	["nightelves"]							= "darnassus",
	["teldrassil"]							= "darnassus",
	["the kal dorei"]						= "darnassus",
	["the kal'dorei"]						= "darnassus",
	["the kaldorei"]						= "darnassus",
	["the night elf"]						= "darnassus",
	["the night elves"]						= "darnassus",
	["the nightelf"]						= "darnassus",
	["the nightelves"]						= "darnassus",
	["ammen vale"]							= "exodar",
	["azuremyst isle"]						= "exodar",
	["azuremyst"]							= "exodar",
	["bloodmyst isle"]						= "exodar",
	["bloodmyst"]							= "exodar",
	["draenei"]								= "exodar",
	["exo"]									= "exodar",
	["the exodar"]							= "exodar",
	["the draenei"]							= "exodar",
	["giln"]								= "gilneas",
	["gilnean"]								= "gilneas",
	["the gilnean"]							= "gilneas",
	["the worgen"]							= "gilneas",
	["worgen"]								= "gilneas",
	["gnom"]								= "gnomeregan",
	["gnome"]								= "gnomeregan",
	["gnomer"]								= "gnomeregan",
	["gnomes"]								= "gnomeregan",
	["new tinker town"]						= "gnomeregan",
	["the gnomes"]							= "gnomeregan",
	["tinker town"]							= "gnomeregan",
	["dun morogh"]							= "ironforge",
	["dwarf"]								= "ironforge",
	["dwarves"]								= "ironforge",
	["if"]									= "ironforge",
	["iron forge"]							= "ironforge",
	["kharanos"]							= "ironforge",
	["the dwarves"]							= "ironforge",
	["alliance"]							= "stormwind",
	["goldshire"]							= "stormwind",
	["human"]								= "stormwind",
	["humans"]								= "stormwind",
	["storm wind"]							= "stormwind",
	["stormwind city"]						= "stormwind",
	["sw"]									= "stormwind",
	["the alliance"]						= "stormwind",
	["the humans"]							= "stormwind",
	["alliance panda"]						= "tushui pandaren",
	["alliance pandaren"]					= "tushui pandaren",
	["the alliance panda"]					= "tushui pandaren",
	["the alliance pandaren"]				= "tushui pandaren",
	["the tushui panda"]					= "tushui pandaren",
	["the tushui pandaren"]					= "tushui pandaren",
	["the tushui"]							= "tushui pandaren",
	["tushui panda"]						= "tushui pandaren",
	["tushui"]								= "tushui pandaren",
	["sentinel"]							= "silverwing sentinels",
	["sentinels"]							= "silverwing sentinels",
	["silver wing sentinels"]				= "silverwing sentinels",
	["silver wing"]							= "silverwing sentinels",
	["silver wings"]						= "silverwing sentinels",
	["silverwing"]							= "silverwing sentinels",
	["silverwings"]							= "silverwing sentinels",
	["the sentinels"]						= "silverwing sentinels",
	["the silver wing sentinels"]			= "silverwing sentinels",
	["the silver wing"]						= "silverwing sentinels",
	["the silverwing sentinels"]			= "silverwing sentinels",
	["the silverwing"]						= "silverwing sentinels",
	["storm pike guard"]					= "stormpike guard",
	["storm pike"]							= "stormpike guard",
	["stormpike dwarves"]					= "stormpike guard",
	["stormpike"]							= "stormpike guard",
	["the stormpike dwarves"]				= "stormpike guard",
	["the stormpike guard"]					= "stormpike guard",
	["the stormpike"]						= "stormpike guard",
	["arathor"]								= "the league of arathor",
	["league of arathor"]					= "the league of arathor",
	["bilgewater"]							= "bilgewater cartel",
	["goblin"]								= "bilgewater cartel",
	["gob"]									= "bilgewater cartel",
	["goblins"]								= "bilgewater cartel",
	["kezan goblins"]						= "bilgewater cartel",
	["kezan"]								= "bilgewater cartel",
	["lost isles"]							= "bilgewater cartel",
	["the bilgewater cartel"]				= "bilgewater cartel",
	["the bilgewater"]						= "bilgewater cartel",
	["the goblins"]							= "bilgewater cartel",
	["the lost isles"]						= "bilgewater cartel",
	["dark spear"]							= "darkspear trolls",
	["darkspear"]							= "darkspear trolls",
	["echo isles"]							= "darkspear trolls",
	["sen'jin"]								= "darkspear trolls",
	["the dark spear trolls"]				= "darkspear trolls",
	["the dark spear"]						= "darkspear trolls",
	["the darkspear trolls"]				= "darkspear trolls",
	["the darkspear"]						= "darkspear trolls",
	["the trolls"]							= "darkspear trolls",
	["troll"]								= "darkspear trolls",
	["trolls"]								= "darkspear trolls",
	["horde panda"]							= "huojin pandaren",
	["horde pandaren"]						= "huojin pandaren",
	["huojin panda"]						= "huojin pandaren",
	["huojin"]								= "huojin pandaren",
	["the alliance panda"]					= "huojin pandaren",
	["the alliance pandaren"]				= "huojin pandaren",
	["the huojin panda"]					= "huojin pandaren",
	["the huojin pandaren"]					= "huojin pandaren",
	["the huojin"]							= "huojin pandaren",
	["durotar"]								= "orgrimmar",
	["horde"]								= "orgrimmar",
	["orc"]									= "orgrimmar",
	["orcs"]								= "orgrimmar",
	["org"]									= "orgrimmar",
	["razor hill"]							= "orgrimmar",
	["the horde"]							= "orgrimmar",
	["the orcs"]							= "orgrimmar",
	["blood elf"]							= "silvermoon city",
	["blood elves"]							= "silvermoon city",
	["bloodelf"]							= "silvermoon city",
	["bloodelves"]							= "silvermoon city",
	["eversong woods"]						= "silvermoon city",
	["eversong"]							= "silvermoon city",
	["silver moon city"]					= "silvermoon city",
	["silver moon"]							= "silvermoon city",
	["silvermoon"]							= "silvermoon city",
	["sin dorei"]							= "silvermoon city",
	["sin'dorei"]							= "silvermoon city",
	["sindorei"]							= "silvermoon city",
	["sm"]									= "silvermoon city",
	["smc"]									= "silvermoon city",
	["the blood elves"]						= "silvermoon city",
	["the bloodelves"]						= "silvermoon city",
	["the sin dorei"]						= "silvermoon city",
	["the sin'dorei"]						= "silvermoon city",
	["the sindorei"]						= "silvermoon city",
	["mulgore"]								= "thunder bluff",
	["tauren"]								= "thunder bluff",
	["taurens"]								= "thunder bluff",
	["tb"]									= "thunder bluff",
	["the tauren"]							= "thunder bluff",
	["the thunder bluff"]					= "thunder bluff",
	["the thunderbluff"]					= "thunder bluff",
	["thunderbluff"]						= "thunder bluff",
	["brill"]								= "undercity",
	["deathknell"]							= "undercity",
	["forsaken"]							= "undercity",
	["lordaeron"]							= "undercity",
	["the forsaken"]						= "undercity",
	["the undead"]							= "undercity",
	["the under city"]						= "undercity",
	["the undercity"]						= "undercity",
	["tirisfal glades"]						= "undercity",
	["tirisfal"]							= "undercity",
	["uc"]									= "undercity",
	["undead"]								= "undercity",
	["undeads"]								= "undercity",
	["under city"]							= "undercity",
	["frost wolf clan"]						= "frostwolf clan",
	["the frost wolf clan"]					= "frostwolf clan",
	["the frostwolf clan"]					= "frostwolf clan",
	["defiler"]								= "the defilers",
	["defilers"]							= "the defilers",
	["the defiler"]							= "the defilers",
	["the warsong outriders"]				= "warsong outriders",
	["the war song outriders"]				= "warsong outriders",
	["war song outriders"]					= "warsong outriders",
	["booty"]								= "booty bay",
	["bootybay"]							= "booty bay",
	["stranglethorn"]						= "booty bay",
	["ever look"]							= "everlook",
	["gadgetstan"]							= "gadgetzan",
	["tanaris"]								= "gadgetzan",
	["barrens"]								= "ratchet",
	["gazlowe"]								= "ratchet",
	["northern barrens"]					= "ratchet",
	["the barrens"]							= "ratchet",
	["panda"] 								= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["pandaren"] 							= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["pandaria"] 							= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["pandas"] 								= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["the panda"] 							= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["the pandaren"] 						= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["the pandas"] 							= (UnitFactionGroup("player") == "Alliance" and "tushui pandaren" or "huojin pandaren"),
	["warsong gulch"] 						= (UnitFactionGroup("player") == "Alliance" and "silverwing sentinels" or "warsong outriders"),
	["warsong"] 							= (UnitFactionGroup("player") == "Alliance" and "silverwing sentinels" or "warsong outriders"),
	["wsg"] 								= (UnitFactionGroup("player") == "Alliance" and "silverwing sentinels" or "warsong outriders"),
	["alerac"] 								= (UnitFactionGroup("player") == "Alliance" and "stormpike guard" or "frostwolf clan"),
	["alterac valley"] 						= (UnitFactionGroup("player") == "Alliance" and "stormpike guard" or "frostwolf clan"),
	["av"] 									= (UnitFactionGroup("player") == "Alliance" and "stormpike guard" or "frostwolf clan"),
	["the alterac valley"] 					= (UnitFactionGroup("player") == "Alliance" and "stormpike guard" or "frostwolf clan"),
	["ab"] 									= (UnitFactionGroup("player") == "Alliance" and "the league of arathor" or "the defilers"),
	["arathi basin"] 						= (UnitFactionGroup("player") == "Alliance" and "the league of arathor" or "the defilers"),
	["arathi"] 								= (UnitFactionGroup("player") == "Alliance" and "the league of arathor" or "the defilers"),
}



-- Realm Name Acronyms

-- Note that these are not language-specific and should include all available realms, as players may mix realms freely
-- Only include lowercase, single words that need to be specially acronymed

-- I have gone through all English, German and Spanish reams (US, Oceanic and EU) as of 2018-02-17
-- If I missed something you want specially acronymed, please submit a ticket on GitHub to get it added:
-- https://github.com/leobolin/Paragon/issues

-- To Do:
--  - Russian realms need to be added (future Russian translator please help!)

T.realm_acronyms = {
	["52"] = "52",
	["aegwynn"] = "AW",
	["agamaggan"] = "AM",
	["ahn'qiraj"] = "AQ",
	["al'akir"] = "AA",
	["alexstrasza"] = "AX",
	["aman'thul"] = "AT",
	["anachronos"] = "AC",
	["anatheron"] = "AT",
	["andorhal"] = "AH",
	["anub'arak"] = "AA",
	["arak-arahm"] = "AA",
	["archimonde"] = "AM",
	["arguswacht"] = "AW",
	["auchindoun"] = "AD",
	["azgalor"] = "AG",
	["azjol-nerub"] = "AN",
	["azshara"] = "AZ",
	["azuremyst"] = "AM",
	["balnazzar"] = "BN",
	["barthilas"] = "BT",
	["blackhand"] = "BH",
	["blackrock"] = "BR",
	["blackwing"] = "BW",
	["bladefist"] = "BF",
	["bloodfeather"] = "BF",
	["bloodhoof"] = "BH",
	["bloodscalp"] = "BS",
	["blutkessel"] = "BK",
	["bonechewer"] = "BC",
	["boulderfist"] = "BF",
	["bronzebeard"] = "BB",
	["brotherhood"] = "BH",
	["c'thun"] = "CT",
	["caelestrasz"] = "CSZ",
	["cho'gall"] = "CG",
	["chromaggus"] = "CM",
	["clairvoyants"] = "CV",
	["coilfang"] = "CF",
	["crushridge"] = "CR",
	["daggerspine"] = "DS",
	["dalvengyr"] = "DG",
	["darkmoon"] = "DM",
	["darksorrow"] = "DS",
	["darkspear"] = "DS",
	["darrowmere"] = "DM",
	["dath'remar"] = "DR",
	["dawnbringer"] = "DB",
	["deathwing"] = "DW",
	["destromath"] = "DM",
	["dethecus"] = "DC",
	["doomhammer"] = "DH",
	["dragonblight"] = "DB",
	["dragonflight"] = "DF",
	["dragonmaw"] = "DM",
	["drak'tharon"] = "DT",
	["drak'thul"] = "DT",
	["dreadmaul"] = "DM",
	["drek'thar"] = "DT",
	["drenden"] = "DD",
	["dunemaul"] = "DM",
	["duskwood"] = "DW",
	["echsenkessel"] = "EK",
	["eldre'thalas"] = "ET",
	["executus"] = "EC",
	["exodar"] = "EX",
	["farstriders"] = "FS",
	["feathermoon"] = "FM",
	["firetree"] = "FT",
	["fizzcrank"] = "FC",
	["forscherliga"] = "FL",
	["frostmane"] = "FM",
	["frostmourne"] = "FM",
	["frostwhisper"] = "FW",
	["frostwolf"] = "FW",
	["galakrond"] = "GK",
	["genjuros"] = "GJ",
	["ghostlands"] = "GL",
	["gorefiend"] = "GF",
	["gorgonnash"] = "GG",
	["greymane"] = "GM",
	["gul'dan"] = "GD",
	["gundrak"] = "GD",
	["gurubashi"] = "GB",
	["hakkar"] = "HK",
	["haomarush"] = "HM",
	["hellfire"] = "HF",
	["hellscream"] = "HS",
	["hydraxis"] = "HX",
	["icecrown"] = "IC",
	["jaedenar"] = "JD",
	["jubei'thos"] = "JT",
	["kael'thas"] = "KT",
	["karazhan"] = "KZ",
	["kel'thuzad"] = "KT",
	["khaz'goroth"] = "KG",
	["kil'jaeden"] = "KJ",
	["kor'gall"] = "KG",
	["korialstrasz"] = "KSZ",
	["krag'jin"] = "KJ",
	["lightbringer"] = "LB",
	["lightninghoof"] = "LH",
	["maelstrom"] = "MS",
	["magtheridon"] = "MT",
	["mal'ganis"] = "MG",
	["mannoroth"] = "MR",
	["mazrigos"] = "MZ",
	["mithrilorden"] = "MO",
	["mok'nathal"] = "MN",
	["moonglade"] = "MG",
	["moonrunner"] = "MR",
	["mug'thol"] = "MT",
	["nachtwache"] = "NW",
	["nagrand"] = "NG",
	["nathrezim"] = "NR",
	["naxxramas"] = "NX",
	["nazjatar"] = "NJ",
	["ner'zhul"] = "NZ",
	["nera'thor"] = "NT",
	["nesingwary"] = "NW",
	["netherstorm"] = "NS",
	["nethersturm"] = "NS", -- German, not a typo
	["norgannon"] = "NG",
	["nozdormu"] = "ND",
	["outland"] = "OL",
	["perenolde"] = "PN",
	["proudmoore"] = "PM",
	["quel'dorei"] = "QD",
	["quel'thalas"] = "QT",
	["rashgarroth"] = "RG",
	["ravencrest"] = "RC",
	["ravenholdt"] = "RH",
	["rivendare"] = "RD",
	["runetotem"] = "RT",
	["saurfang"] = "SF",
	["scarshield"] = "SS",
	["sen'jin"] = "SJ",
	["shadowmoon"] = "SM",
	["shadowsong"] = "SS",
	["shen'dralar"] = "SD",
	["shu'halo"] = "SH",
	["silvermoon"] = "SM",
	["sinstralis"] = "SS",
	["skullcrusher"] = "SC",
	["skywall"] = "SW",
	["smolderthorn"] = "ST",
	["spinebreaker"] = "SB",
	["spirestone"] = "SS",
	["staghelm"] = "SH",
	["steamwheedle"] = "SW",
	["stonemaul"] = "SM",
	["stormrage"] = "SR",
	["stormreaver"] = "SR",
	["stormscale"] = "SC",
	["sunstrider"] = "SS",
	["talnivarr"] = "TN",
	["terokkar"] = "TK",
	["throk'feroth"] = "TF",
	["thunderhorn"] = "TH",
	["thunderlord"] = "TL",
	["todeskrallen"] = "TK",
	["todeswache"] = "TW",
	["tortheldrin"] = "TT",
	["trollbane"] = "TB",
	["turalyon"] = "TL",
	["uldaman"] = "UM",
	["un'goro"] = "UG",
	["underbog"] = "UB",
	["undermine"] = "UM",
	["varimathras"] = "VM",
	["vek'lor"] = "VL",
	["vek'nilash"] = "VN",
	["vol'jin"] = "VJ",
	["warsong"] = "WS",
	["whisperwind"] = "WW",
	["wildhammer"] = "WH",
	["windrunner"] = "WR",
	["winterhoof"] = "WH",
	["wrathbringer"] = "WB",
	["zangarmarsh"] = "ZM",
	["zul'jin"] = "ZJ",
	["zuluhed"] = "ZH",
	["(português)"] = "", -- Workaround for Aggra EU so it's not displayed as "A("
}

-- End of localization data




-- L metatable
local L, LD = LL[GetLocale()], LL.enUS
T.L = setmetatable({}, { __index = function(self, key)
	local s = L and L[key] or LD[key] or ("#NOLOC#" .. tostring(key) .. "#")
	self[key] = s
	return s
end, __call = function(self, key)
	return self[key]
end })

-- Add localized string to T.standing
T.standing[9] = T.L["faction_standing_paragon"]
